Subject: retrieve relation into ascii file ANSWER

From: [email-masked] (Christine Cullen)
Date: Thu, 28 Apr 94 13:59:29 MDT

Thanks everyone for your help!!!!
This is working great.

----- Begin Included Message -----

>From [email-masked] Thu Apr 28 13:49:16 1994
From: Mark Victor Priester <[email-masked]>
Subject: Postgres Question
To: [email-masked]
Date: Thu, 28 Apr 1994 15:52:04 -0400 (EDT)
X-Mailer: ELM [version 2.4 PL22]
Content-Type: text
Content-Length: 1035

>| Hi!
>| Does anyone know if there is a way perform
>| a retrieve command and get the result into ASCII
>| file format?
>| The copy command works very well for entire classes,
>| but I need to retrieve specific relations.
>| Any help is greatly appreciated.
>| Thanks in advance.
>| Chris

I am not sure that I interpreted your question correctly but...how 'bout

*retrieve into tmp (CLASS.itemofinterest1, CLASS.intemofinterest2)
        where CLASS.compare = testvalue\g

*copy tmp to stdout\g

If this does what you want perhaps you could send it to the list,

Mark

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/ Mark Priester               _/  Phone: 517.694.4789                    _/
_/ Barros Research Institute  _/     Fax: 517.694.4788                    _/
_/ 2430 College Road         _/ Internet: [email-masked]        _/
_/ Holt, MI 48842           _/            [email-masked]  _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

----- End Included Message -----

===============================================================================
    To add/remove yourself from the POSTGRES mailing list: send mail with 
    the subject line ADD or DEL to "[email-masked]"

    If this fails, send mail to "[email-masked]" and
    a human will deal with it.  DO NOT post to the "postgres" mailing list.
===============================================================================